## ros-humble-multires-image 2.2.1

=== debian/changelog ===
ros-humble-multires-image (2.2.1-1bookworm) bookworm; urgency=high

  * Updating maintainers list (#778 <https://github.com/swri-robotics/mapviz/issues/778>)
  * Merge pull request #754 <https://github.com/swri-robotics/mapviz/issues/754> from cottsay/python3-shebang
  * Use python3 in mapviz_tile_loader shebang
  * Contributors: David Anthony, Scott K Logan

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 29 May 2023 16:00:00 -0000

ros-humble-multires-image (2.1.0-1bookworm) bookworm; urgency=high

  * ROS Foxy support (#695 <https://github.com/swri-robotics/mapviz/issues/695>)
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 21 Oct 2020 16:00:00 -0000

ros-humble-multires-image (2.0.0-1bookworm) bookworm; urgency=high

  * Port mapviz to ROS 2 (#672 <https://github.com/swri-robotics/mapviz/issues/672>)
  * Remove OpenGL warning (#667 <https://github.com/swri-robotics/mapviz/issues/667>)
  * Contributors: Daniel D'Souza, P. J. Reed, Jacob Hassold, Kevin Nickels, Roger Strain

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 12 May 2020 16:00:00 -0000

ros-humble-multires-image (1.2.0-1bookworm) bookworm; urgency=high

  * Use local_xy_origin for loading tiles of GPSFix not available (#634 <https://github.com/swri-robotics/mapviz/issues/634>)
  * Contributors: agyoungs

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 03 Sep 2019 16:00:00 -0000

ros-humble-multires-image (1.1.1-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 16 May 2019 16:00:00 -0000

ros-humble-multires-image (1.1.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 19 Feb 2019 16:00:00 -0000

ros-humble-multires-image (1.0.1-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 24 Jan 2019 16:00:00 -0000

ros-humble-multires-image (1.0.0-1bookworm) bookworm; urgency=high

  * Sharing tf_manager_ between main app and plugins (#555 <https://github.com/swri-robotics/mapviz/issues/555>)
  * Contributors: Davide Faconti

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 22 Jan 2019 16:00:00 -0000

ros-humble-multires-image (0.3.0-1bookworm) bookworm; urgency=high

  * Merge all -devel branches into a single master branch
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 15 Nov 2018 16:00:00 -0000

ros-humble-multires-image (0.2.6-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 30 Jul 2018 16:00:00 -0000

ros-humble-multires-image (0.2.5-1bookworm) bookworm; urgency=high

  * Add ability to set offset for multires image (#565 <https://github.com/swri-robotics/mapviz/issues/565>)
  * Fix multires image scale when projection is WGS84.
  * update to use non deprecated pluginlib macro
  * Mapviz tile loader (Kinetic) (#509 <https://github.com/swri-robotics/mapviz/issues/509>)
  * Change package.xml dep order
  * Support transparent tiles in multires_image
  * Contributors: Marc Alban, Mikael Arguedas, P. J. Reed, jgassaway

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 11 Apr 2018 16:00:00 -0000

ros-humble-multires-image (0.2.4-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 10 Aug 2017 16:00:00 -0000

ros-humble-multires-image (0.2.3-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 09 Dec 2016 16:00:00 -0000

ros-humble-multires-image (0.2.2-1bookworm) bookworm; urgency=high

  * Migrated OpenCV to 3.1 (default in Kinetic)
  * Contributors: Brian Holt

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 06 Dec 2016 16:00:00 -0000

ros-humble-multires-image (0.2.1-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sat, 22 Oct 2016 16:00:00 -0000

ros-humble-multires-image (0.2.0-1bookworm) bookworm; urgency=high

  * Update Qt to version 5
  * Contributors: Ed Venator

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 22 Jun 2016 16:00:00 -0000

ros-humble-multires-image (0.1.3-1bookworm) bookworm; urgency=high

  * Implement service for adding and modifying mapviz displays.
  * Fix for #339 <https://github.com/swri-robotics/mapviz/issues/339>; explicitly depending on OpenCV 2
  * Contributors: Marc Alban, P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 19 May 2016 16:00:00 -0000

ros-humble-multires-image (0.1.2-1bookworm) bookworm; urgency=high

  * Enables the possibility to load a one-layer tile set
  * Contributors: Vincent Rousseau

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 05 Jan 2016 16:00:00 -0000

ros-humble-multires-image (0.1.1-1bookworm) bookworm; urgency=high

  * Use extension from geo file
  * Contributors: Vincent Rousseau

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 16 Nov 2015 16:00:00 -0000

ros-humble-multires-image (0.1.0-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 28 Sep 2015 16:00:00 -0000

ros-humble-multires-image (0.0.3-1bookworm) bookworm; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 27 Sep 2015 16:00:00 -0000

ros-humble-multires-image (0.0.2-1bookworm) bookworm; urgency=high

  * Adds missing qt4_opengl dependency

 -- Southwest Research Institute <swri-robotics@swri.org>  Sat, 26 Sep 2015 16:00:00 -0000

ros-humble-multires-image (0.0.1-1bookworm) bookworm; urgency=high

  * Renames all marti_common packages that were renamed.
    (See http://github.com/swri-robotics/marti_common/issues/231)
  * Fixes catkin_lint problems that could prevent installation.
  * Cleans up dependencies
  * Adds find_package(OpenCV REQUIRED) to cmake config
  * fixes lint issues

