=== debian/control ===
Source: ros-humble-multires-image
Section: misc
Priority: optional
Maintainer: Southwest Research Institute <swri-robotics@swri.org>
Build-Depends: debhelper (>= 9.0.0), libqt5core5a, libqt5opengl5-dev, qt5-qmake, ros-humble-ament-cmake, ros-humble-cv-bridge, ros-humble-geometry-msgs, ros-humble-gps-msgs, ros-humble-mapviz, ros-humble-pluginlib, ros-humble-rclcpp, ros-humble-swri-math-util, ros-humble-swri-transform-util, ros-humble-tf2, ros-humble-ros-workspace
Homepage: https://github.com/swri-robotics/mapviz
Standards-Version: 3.9.2

Package: ros-humble-multires-image
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5opengl5, ros-humble-cv-bridge, ros-humble-geometry-msgs, ros-humble-gps-msgs, ros-humble-mapviz, ros-humble-pluginlib, ros-humble-rclcpp, ros-humble-rclpy, ros-humble-swri-math-util, ros-humble-swri-transform-util, ros-humble-tf2, ros-humble-ros-workspace
Description: multires_image
